---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.19.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:28:59.857362'
uploaded: '2024-07-23T03:41:46.146668'
imported: '2024-07-23T03:44:54.367300'
import_id: ami-014afce36880884ea
import_region: us-west-2
signed: '2024-07-23T17:33:54.022417'
published: '2024-07-23T17:40:35.885507'
released: '2024-07-23T18:34:26.726563'
artifacts:
  ca-central-1: ami-0f9e6db83ed6b6877
  us-west-1: ami-0236baba2a9f34c41
  us-west-2: ami-014afce36880884ea
  ap-south-2: ami-051a3976960659428
  ap-south-1: ami-0674ed049eaebc1f6
  eu-south-1: ami-0c81e803438fd7214
  eu-south-2: ami-070e15e4b1d225288
  me-central-1: ami-0a874f0db902e9bac
  il-central-1: ami-0d6daead3694e8f66
  eu-central-1: ami-0efa6a3050d4b8b3b
  eu-central-2: ami-064fe1da14383d6db
  af-south-1: ami-0bbcc51047693053b
  eu-north-1: ami-04bcb7264f357ce55
  eu-west-3: ami-0d940e0c1444288a6
  eu-west-2: ami-0fe2383a00a9cc8a7
  eu-west-1: ami-04f0311acafde1f9b
  ap-northeast-3: ami-0228b309f3996b75a
  ap-northeast-2: ami-003896609f9933ca9
  me-south-1: ami-08741594845fabfbe
  ap-northeast-1: ami-0f5575a4e3bafff45
  sa-east-1: ami-056485ad0daf76ee5
  ap-east-1: ami-0f66cd5e7712e9bd9
  ap-southeast-1: ami-0bb82ecf4129dc47d
  ap-southeast-2: ami-08c36f2f5eeba2a28
  ap-southeast-3: ami-0f8b889bbdfd60a97
  ap-southeast-4: ami-05090434c7ad1687f
  us-east-1: ami-0a558c1dffb445cc6
  us-east-2: ami-090ebb6232d9a2a1c
metadata_updated: '2024-07-23T18:34:26.726895'
